table.pricing {
    border-collapse: collapse;
    width: 853px;
    background: #eff3f8;
}

    table.pricing tr {

    }

    table.pricing th,
    table.pricing td {
        border: 1px solid #c0cfe2;
        text-align: center;
        width: 108px;
		padding: 20px 0;
    }

    table.pricing th:first-child,
    table.pricing td:first-child {
        width: 184px;
    }


    table.pricing th {
        background: #c2d0e2 url("/static/images.front/pricing_th_bg.png") right top no-repeat;
        color: #2e4663;
        font-weight: bold;
        font-size: 16px;
        padding: 20px 0;
    }

    table.pricing th:first-child {
        background: transparent;
    }


    table.pricing td {
        
    }

    table.pricing strong {
        font-size: 14px;
    }

    table.pricing p {
        margin: 0;
    }

    table.pricing .big {
        font-size: 20px;
    }



.pricing_banner {
    width: 874px;
    height: 88px;
    margin: -10px 0 0px -10px;
    z-index: 100;
    position: relative;
}

    .pricing_banner div {
        position: absolute;
        width: 100%;
        height: 100%;
        background: transparent url("/static/images.front/pricing_banner.png") 0 0 no-repeat;
    }


    .pricing_banner table.pricing {
        background: transparent;
        margin: 7px 0 0 10px;
    }

        .pricing_banner table.pricing td {
            border: 0;
            border-left: 1px solid #edc867;
            height: 35px;
        }

        .pricing_banner table.pricing td:first-child {
            border: 0;
        }
